cereal::boost_variant_detail::LoadAndConstructLoadWrapper< Archive, T > Struct Template Reference

## Public Types

using | ST = typename std::aligned_storage< sizeof(T), CEREAL_ALIGNOF(T)>::type

## Public Member Functions

void | CEREAL_SERIALIZE_FUNCTION_NAME (Archive &ar)

## Public Attributes

ST | st
::cereal::construct< T > | construct

The documentation for this struct was generated from the following file:

- /home/shane/workspace/cereal/include/cereal/types/boost_variant.hpp